.output {
  border: solid 3px black;
  background-color:white;
  margin-top: 10px;
}

.output:before {
  position: absolute;
  content: "output";
  font-weight: bold;
  padding-right: 10px;
  padding-left: 10px;
  margin-top: -1em;
  border-radius: 5px;
  margin-left: 0.5em;
  border: 3px solid black;
  background-color: #F5EDDE;
  font-size: 18pt;
  color: black;
  z-index: 300;
}


.text {
  border: solid 3px black;
  background-color:white;
  margin-top: 10px;
}

.text:before {
  position: absolute;
  content: "text";
  font-weight: bold;
  padding-right: 10px;
  padding-left: 10px;
  margin-top: -1em;
  border-radius: 5px;
  margin-left: 0.5em;
  border: 3px solid black;
  background-color: #F5EDDE;
  font-size: 18pt;
  color: black;
  z-index: 300;
}

.reveal pre code {
  max-height: 1000px!important;
}